.uk-sticky-placeholder {position:relative;z-index:1000}
.uk-navbar {min-height:45px;height:145px}
.uk-navbar-center {display:flex;justify-content:center;max-width:100%;max-width: 1200px;padding: 0;visibility:hidden}
.uk-navbar-nav {display:inline-block}
.uk-navbar-nav > li:first-child {display:none}
.uk-navbar-nav > li > a.logo {padding:0}
.uk-navbar-nav > li > a.bookmark {padding:0 7px;}
.uk-navbar-nav > li > a.tw {padding-left:15px}
.uk-navbar-nav > li > a.bookmark:hover {opacity: .8;}
.uk-navbar-nav > li:first-child > a {padding-left:0}
.uk-navbar-nav > li:last-child > a {padding-right:0}
.uk-navbar-nav .btn span {border:1px solid #fff;padding:2px 6px}
.uk-navbar-nav li a::after {display:none !important}
.tm-navbar .uk-dropdown {padding-top:0;padding-bottom:0}


@media (min-width:1199px) {
	.uk-navbar, .uk-navbar-nav > li > a, .uk-navbar .logo img, .uk-navbar .logo {transition: all 1s;}
.uk-navbar .logo {width:280px;transform:translateX(-5px)}
.uk-navbar .logo img {height:111px}
.uk-navbar a.logo:hover::after {display:none}
.shrink .uk-navbar-nav > li > a {line-height: 55px;height:55px} 
.shrink .uk-navbar, .shrink .logo {height:55px;line-height:55px;}
.shrink .logo img {height:45px;}
}

.uk-offcanvas .logo {display:none}
.uk-offcanvas li:nth-last-child(-n + 4) {float:left;text-align:center}

.nav {max-width:1200px;margin: 0 auto;outline:1px dashed red}
.nav > li {outline:1px solid gold}



.tm-middle > .uk-container {padding-top:35px;padding-bottom:35px}

.tm-bottom {background:#e5ebea}
.tm-bottom .rsform h2, .tm-contact h2 {text-transform:uppercase;margin: calc(25px + 1vw) auto calc(25px + 1.5vw);text-align:center}
.tm-bottom .rsform .rsform-block-send {margin: calc(20px + 1.5vw) auto  calc(25px + 2.5vw)}
.rsform-block-send .formBody  {text-align:center !important}
.uk-button-primary {
	transition-duration: .8s;
    transition-property: box-shadow;	
}
.uk-button-primary:hover {box-shadow: -2px 5px 17px rgba(0, 0, 0, .25)}
.uk-form fieldset {position: relative}



.tm-bottom-a h3.uk-panel-title {font-size:0.92rem;text-align:center;color:#054952;text-transform:uppercase;margin: calc(32px + 2.5vw) auto calc(32px + 2.2vw)}
.tm-bottom-a .uk-panel-box {background:none}
.tm-bottom-a .uk-slidenav-position  {margin-bottom:0 !important}

.tm-bottom-b {background: #f5f5f3 url(../images/art.png) no-repeat center bottom}
.tm-bottom-b h3, .tm-bottom h2 {font-family:'Archivo Narrow';font-size:calc(32px + 2vw);line-height:1.232876712328767;text-align:center;color:#054952;margin: calc(36px + 1.5vw) auto calc(36px + 2vw)}
.tm-bottom-b .uk-overlay-panel {padding:0}
.tm-bottom-b li > .uk-panel {border:10px solid #fff;}
.tm-bottom-b .meta {background:#d7d7d7;color:#939393;font-size:16px;}



.tm-footer {background:#3c3a3a;color:#fff;font-size:0.56rem;text-align:left;line-height:1.785714285714286}
.tm-footer .uk-panel .uk-flex-center {justify-content:flex-start}
.tm-footer .uk-container {min-height:245px;display:flex;flex-direction:column;justify-content:center}
.tm-footer .uk-subnav > * > * {text-transform:uppercase;}
.uk-subnav > * {line-height:normal;}
.tm-footer .uk-nav > li > a {}
.tm-footer .uk-nav > li:first-child > a {padding-left:0}
.tm-footer .uk-nav > li > a {padding: 0 8px}
.tm-footer .bookmark {font-size: 0.8rem;color:#181717;transition:transform .3s}
.tm-footer .bookmark:hover {transform:scale(1.2)}
.tm-footer .uk-float-right {float:none !important;}
.tm-footer .uk-subnav-line > :nth-child(n+2):before {border-color:#fff}
.tm-footer .uk-subnav-line > *::before {height:10px}

.objf {object-fit:cover;font-family: 'object-fit: cover; object-position: bottom;';width:100%}
.tm-top-a .objf {/*object-position:bottom*/}

#k2 > div > h1, .social.itemView > h1 {font-size:2.92rem}
.blog h2 {line-height:1.1}
/** home **/
#textSlider > .moduletable {display:none}
.ss {position:relative;margin-top:-145px;padding:0;}
.ss .owl-carousel .owl-item img:not(.logo) {height:100vh;min-height:600px}
.owl-item h2 {position: absolute;left:6vw;bottom:3vh;z-index:101;color:#fff;display:none;}
.item2 h2 {/*top:55% */}
.owl-item h2 {font-size:0.8rem;font-weight:300;text-transform:uppercase;}
.owl-item .uk-button {font-size:16px;margin-top:15px;margin-right:5px}
.owl-item .uk-icon {margin-right:10px}
.item {position:relative;}
.item > .blurb {
	position:absolute;
	z-index:100;
	left:0;
	right:0;
	top:0;
	bottom:0;

	display:flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background: url(../images/let-us-be-part-of-your-success.png) no-repeat 5% 90%;

}

.item .mask {
	
	position:absolute;
	height: 100vh;
	top:0;
	left:0;
	right:0;
	z-index:99;
	background: url(../images/mask.png) no-repeat center -140px; 
	background-size:cover;
}

.item .logo {margin-top:145px;}
.item .blurb p {align-self: flex-start;}
.owl-theme .owl-controls .owl-nav [class*="owl-"] {position:absolute;top:50%;transform:translateY(-50%);left:35px;background:none;font-size:50px;color:rgba(255,255,255,.7)}
.owl-theme .owl-controls .owl-nav .owl-next {right:35px;left:auto}
.owl-dots {display:none !important}
.owl-theme .owl-controls {margin:0}
.owl-carousel .owl-item .logo {/*width:auto;max-width:calc(270px + 5vmin);left:50%;transform: translateX(-50%);top:auto;bottom:5vh*/}
.page, .home {text-align:center}
.home h1 {background:url(../images/hello-we-are-seed-homeloans.png) no-repeat center center;text-indent:-999999px;min-height:70px;background-size:contain}
.page h2, .page .uk-h2, .home h2, .social .uk-h2 {text-transform:uppercase;max-width:800px;margin-left:auto;margin-right:auto}
.page .icon, .home .icon {margin:145px auto}
.home .introtext > .icon:first-of-type {margin-top:0;margin-bottom:100px}
.home .introtext > .icon:last-of-type {margin-bottom:0}
.itemView > * {max-width:960px;margin-left:auto;margin-right:auto}

/* about */
.tm-top-a > img {width:100%;height:100vh;margin-top:-145px}
.about .icon {margin:65px auto 55px}
.about h4 {font-style:italic;font-size:1.12rem}
.about .tm-middle h3 {margin-bottom:0;font-family:Roboto;font-weight:500}
.about h3 + h4 {margin-top:0}


/* services */
.services .icon {margin: calc(35px + 3vw) auto}

/* social */
.social .uk-subnav {justify-content: center;margin-bottom:calc(36px + 1.5vw)}
.social .uk-subnav > .uk-active > *, .social a, .social a:hover, .social a:focus {color:#054953}
.social a:hover {text-decoration:underline}
.social h1 {text-align:center;margin-top:.5vw}
.social .uk-panel h2 {font-size:0.96rem;text-transform:uppercase;line-height:1.041666666666667}
.uk-meta, .uk-meta a, .uk-meta a:hover {color:#7a7a7a;font-size:14px;line-height:1.1;text-transform:uppercase}
.social .introtext {font-size:0.68rem;line-height:0.96;color:#382e2b}
.readmore a, .readmore a:hover {font-size:0.56rem;color:#382e2b;text-transform:uppercase }
#loader {display:none;position:absolute;top:0;right:0;bottom:0;left:0;background:  url(../images/loader.gif) no-repeat 50% 50px}
#loader.bottom {background-position: center 95%}
.social.itemView .uk-grid h1 {text-align:left;font-size:0.96rem;line-height:1.041666666666667}
.social.itemView .introtext p {line-height:1.411764705882353}
.social .tags {text-transform:none}
.uk-grid.gallery li > div {margin-bottom:10px;}
.itemImageGallery img {width:100%}
/* contact */
.contact .tm-middle a {color:#054952}
.gm-style-iw > div {transform:translateX(10px)}
.contact h3 {margin-bottom:0;margin-top:10px;}
.contact h3 + p {margin-top:0}
.contact .btn {display:none}
/* partners */
#itemListPrimary .card:nth-child(2n) {background:#f5f5f5}
.card .flex {display:flex;justify-content:center;flex-direction:column}
.card .uk-panel {
   
    margin-bottom: 0;
	position: relative;
}

.image-placeholder{
	
    padding: 75% 0 0;
}
.image-placeholder, .thumb > span {
    display: block;
    padding: 46% 0 0;
    position: relative;
}
.card h3 a{    font-size: 0.96rem;
    text-transform: uppercase;
    }

.image-placeholder img {
    bottom: 0;
    display: block;
    font-family: "object-fit: cover; object-position: bottom;";
    height: 100%;
    left: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    object-fit: cover;
    object-position: center;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 1;
}
.card .image-placeholder img {object-fit:contain;width:auto;height:auto}
.items .uk-panel-content, .designers .uk-panel-content {
    padding: 15px 15px 0;
}

.uk-panel-box > .uk-panel-teaser {
    margin-left: -20px;
    margin-right: -20px;
    margin-top: -20px;
}
.uk-panel-teaser {
    margin-bottom: 20px;
}
.card .uk-panel {position:relative;color:#382e2b;font-size: 0.68rem;
    line-height: 0.96;
    }
.items .uk-panel-content {padding-bottom:40px}
.partners .readmore {
   color:#382e2b;
	position:absolute;
	bottom:20px;
	
}
.partners a {color:#054952}
.partners .card h3 {line-height:.9}
.legal .page p, .legal .page h3, .legal .page div, .legal .page ul, .legal .page ol {text-align:left}



.blog h3, .blog h4 {font-size:.8rem;color:#382e2b}
.blog h4 {font-size:.72rem}
.blog p {margin-bottom:25px}
.introtext ul {padding-left:5px;}
.introtext ol {padding-left:5px}
.introtext ul li, .introtext ol li {margin-bottom:20px}


.process {background:#e5ebea;line-height:1.1;padding-bottom:30px}
.process .uk-grid {margin-bottom:20px}
.process .uk-icon-button {margin-right:10px;background:#054951;transform:translateX(-5px);color:#fff;font-size:20px;width:35px !important;height:35px !important;text-indent:5px}
.process p {padding-left:10px;}
.process .moduleItemVideo {position:relative;left:-5px}

@media (min-width: 1220px) {
	.uk-navbar-center {max-width: 1200px;}
	.tm-middle {min-height:600px}
	.tm-middle > .uk-container {padding-top:90px;padding-bottom:80px}
	
}


@media (min-width:1200px) {
	.tm-navbar .uk-navbar-nav {transform:translateX(30px)}
}


@media (max-width:1199px) {
	.uk-navbar-nav > li:nth-last-child(-n + 4) {
		display:none 
	}
	.uk-navbar .logo {width:150px;transform:translateX(0px)}
	.uk-navbar-toggle {float:right}
}

@media (max-width: 960px) {
	.uk-navbar-content, .uk-navbar, .uk-navbar-toggle {height:55px}
	.uk-navbar-nav > li > a {padding: 0 15px}
	.uk-navbar .bookmark {display:none}
	.uk-navbar li:nth-last-child(5) a {padding-right:0}
	.uk-navbar-nav > li.uk-active:nth-last-child(5) > a::after,
	.uk-navbar-nav > li:nth-last-child(5):hover > a::after,
	.uk-navbar-nav > li:nth-last-child(5) > a:focus::after,
	.uk-navbar-nav > li.uk-open:nth-last-child(5) > a::after {right:0}
	.uk-navbar .logo {width:225px;}
	.uk-navbar-nav > li > a.bookmark {display:none}
}

@media (max-width: 768px) {
	.uk-navbar {max-width:100%;margin:0}
	.uk-navbar-toggle {float:right}
	.uk-navbar-center {float:left}
	.tm-footer .bookmark {transform:translateY(5px)}
	.tm-logo-small {margin-left:20px}
	.uk-slideset-nav {display:none}
	.tm-footer {padding-top:20px;padding-bottom:20px}
	.tm-footer .uk-float-right .uk-subnav {display:none}
	.ss {margin-top:-55px;}
	.ss .owl-carousel .owl-item img:not(.logo) {min-height:400px}
}

@media (max-width: 479px) {
	html {font: normal 20px / 36px 'Roboto Condensed';}
	.tm-bottom-b h3 {font-size: 24px;margin:25px auto 30px}
	.tm-bottom-b .uk-panel {padding:0 0 25px 0;}
	.gallery img {width:100%}
	.card .uk-panel-box {padding: 20px 0} 
	.items .uk-panel-content, .designers .uk-panel-content {padding-left:0;padding-right:0}
	.tm-middle > .uk-container {padding-left:15px;padding-right:15px;}
	
	#k2 > h1 {font-size:2rem}
	.tm-logo-small {margin-left:20px}
	.page h2, .page .uk-h2, .home h2, .social .uk-h2, .social h2 {font-size:1.1rem;line-height:1.3}
	.social .uk-h2 {margin-top:10px}
	.social .uk-grid.blog {margin-left:-20px !important}
	.tm-footer {line-height:1.1;font-size:0.8rem}
	.tm-footer span {font-size:12px}
	.tm-footer .uk-panel .uk-flex-center {flex-direction:column}
	.tm-footer .uk-subnav-line > :nth-child(n+2):before {display:none}
	.tm-footer hr {border-top-color: #666}
	.ss > .uk-overlay {height: calc(100vh - 55px)}
	.ss .uk-button {width: calc(100% - 30px);font-size:24px;text-transform:none}
	.tm-bottom .rsform h2, .tm-contact h2 {font-size:26px}
	h3 {font-size:22px !important}
	.page .icon, .home .icon {margin:45px auto;text-align:center}
	.page, .home {text-align:left}
	.social .introtext, .card .uk-panel  {font-size:1rem;line-height:1.2}
	h1 {text-align:center !important}
}